:root{
     --main-text-color: #032138;
    --main-font-weight: 400;
    --main-headline-font-color: #032138;
     --accent-color-default: #1a89a8;
    --accent-overlay-color: rgba(26, 137, 168, 0.8);
    --headline-font-color: #1a89a8; /* kinderbüro petrol - main headline */
     --accent-color-default: #1a89a8; /* kinderbüro petrol - main accents */
    --accent-color-light: #f8d74e;
    --accent-color-orange: #FF8552;
    --accent-color-purple: #CA8ADB;
    --background-color-light: #f2f4f5;
    --background-color-dark: #c4c4c4;
  /*   --link-color: #1a89a8; */ /* petrol - links */
    --link-color: #1a89a8; /* kinderbüro petrol - links */
    --color-dark: #032138; /* uni darkblue - footer */
    --color-yellow: #ffdb4c; /* uni yellow - accents */
    --color-orange: #ff8652; /* uni orange - accents */
    --color-green-light: #a4c56c; /* uni light green - accents */
    --color-purple: #ca8adb; /* uni purple - accents */
    --color-green-mint: #2ba4a6; /* uni mint green - accents */
    --color-orange-red: #e65640; /* uni orange-red - accents */

    --meta-color: #777;
    --max-container-width: 1560px;
    --max-text-width: 900px;
    --group-background-gray: #f2f4f5;
    --global-border-radius: 5px;
    --global-box-shadow: 0 4px 16px rgba(0,0,0,0.10);
    --global-box-shadow-hover: 0 4px 16px rgba(0,0,0,0.25);
    --global-box-shadow-transition: box-shadow 0.2s;
}
main{
  overflow: hidden;
}
.wp-block-categories-list {
  list-style: none;
}

.wp-block-categories-list li {
  display: inline-block;
  /*     margin-right: 5px; */
}

.wp-block-categories-list li::after {
  content: "/";
}

.wp-block-categories-list li:last-child::after {
  content: "";
}

blockquote.wp-block-quote {
  border-left: 1px solid #ccc;
  padding-left: 20px;
  color: #333;
  font-style: italic;
  font-size: inherit;
  font-weight: 400;
  font-family: 'Sora', sans-serif;
}

main ul {
  list-style: none;
  padding: 0;
}
main ul li {
  position: relative;
  margin-bottom: 1.5em;
  padding-left: 20px;
  text-indent: -20px;
}
main ul li::before {
  font-family: 'FontAwesome';
  content: "\f061";
  margin-right: 8px;
  color: #0073aa;
}

main .downloads-block ul li {
  position: relative;
  margin-bottom: 0;
  padding-left: 0;
  text-indent: 0;
  background: #fff;
}
main .downloads-block ul li::before {
  display: none;
}
.togger-grid ul {
  list-style: none;
  padding-left: 0;
}
.togger-grid ul li{
  margin: 0;  
  padding: 0;
  text-indent: 0;
}
/** File Icons, Downloads, Mail-Links **/
a[href^="mailto:"]:before {
  font-family: 'FontAwesome';
  content: "\f003";
  margin-right: 8px;
}

a[href^="tel:"]:before {
  font-family: 'FontAwesome';
  content: "\f095";
  margin-right: 8px;
}

footer a[href^="tel:"]::before,
footer a[href^="mailto:"]::before {
  display: none;
}

footer a[href^="tel:"],
footer a[href^="mailto:"] {
  font-size: 14px;
}

/* a[href$=".pdf"]:before {
  font-family: FontAwesome;
  content: "\f1c1";
  margin-right: 5px;
} */

a[href$=".xls"]:before,
a[href$=".xlsx"]:before {
  font-family: FontAwesome;
  content: "\f1c3";
  margin-right: 5px;
}

a[href$=".doc"]:before,
a[href$=".docx"]:before {
  font-family: FontAwesome;
  content: "\f1c2";
  margin-right: 5px;
}

.wp-block-details summary {
  font-weight: 600;
  cursor: pointer;
}

.wp-block-details p {
  padding-left: 15px;
  margin-top: 5px;
}

.togger-block h2,
.togger-block h3,
.togger-block h4,
.togger-block p {
  margin-top: 0;
}

h1 {
  color: var(--main-text-color);
}

h2 a,
h3 a,
h4 a {
  color: var(--headline-font-color);
  text-decoration: none;
}

/** Footer Menu **/
ul#menu-footer-menu-1,
ul#menu-footer-menu-2  {
  list-style: none;
  margin-top: 0;
  padding: 0;
}
ul#menu-footer-menu-2  {
  text-align: right;
}
ul#menu-footer-menu-1 li{
  margin-bottom: 20px;
}
ul#menu-footer-menu-2 li{
  display: inline-block;
  margin-right: 10px;
}
ul#menu-footer-menu-1 li a,
ul#menu-footer-menu-2 li a {
  color: #fff;
  font-size: 14px;
  line-height: 26px;
}

ul#menu-footer-menu-1 li a::after {
  content: url('../elements/arrow-top-right-white.svg');
  margin-left: 5px;
  margin-left: 5px;
}

/** Group Block Types - Gallery Group, Grid Group, Text Group, List Group **/
.wp-block-group.gallery-group,
.wp-block-group.grid-group,
.wp-block-group.list-group,
.wp-block-group.timeline-group,
.wp-block-group.quick-links-,
.wp-block-group.gray-section {
  background-color: var(--group-background-gray);
  padding: 20px 0;
  margin-top: 0;
  margin-bottom: 40px;
}
.wp-block-group.quick-links-group{
  background-color: transparent !important;
}
.wp-block-group.logo-contact-block {
	box-shadow: var(--global-box-shadow);
	transition: var(--global-box-shadow-transition);
  padding: 20px;
  border-radius: var(--global-border-radius);
}
.wp-block-group.logo-contact-block:hover {
	box-shadow: var(--global-box-shadow-hover);
	transition: var(--global-box-shadow-transition);
}

/** Homepage - Cover #home-top-action **/
.home .wp-block-cover__inner-container {
  height: 100%;
}
.home-top-action {
  background-color: var(--accent-overlay-color);
  color: #fff;
  padding: 40px !important;
  text-align: left;
  position: absolute;
  bottom: 45%;
  left: 100px;
  border-radius: 15px;
  width: 500px;

}
.home-top-action p {
  font-size: 56px !important;
  font-weight: 700;
  line-height: 1em;
}
.home-top-action .wp-block-buttons .wp-block-button__link {
  background-color: var(--accent-color-light);
  color: var(--main-text-color);
  font-weight: 600;
  border-radius: 8px;
  font-size: 16px;
}
.home-top-action .wp-block-buttons .wp-block-button__link:hover {
  background-color: #fff;
  color: var(--accent-color-default);
}
.home a.donate-button {
  position: fixed;
  z-index: 9;
  display: flex;
  right: 80px;
  margin-top: 80px;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background-color: var(--accent-color-light);
  color: var(--accent-color-default);
  font-weight: 700;
  border-radius: 50%;
  font-size: 28px;
  padding: 20px;
  width: 130px;
  height: 130px;
  line-height: 1.3em;
  text-decoration: none;
  text-align: center;
  line-height: 1.2em;
  transform: scale(1);
  transform-origin: center;
  transition: transform 0.5s ease;
}

.home a.donate-button:hover {
  opacity: 0.7;
}
.home a.donate-button.scroll {
  transform: scale(0.6);
    opacity: 0.7;
}
.home a.donate-button.scroll:hover {
    opacity: 1;
}

.home a.donate-button .prefix {
  color: #000;
  display: block;
  margin: 0;
  line-height: 1.1;
}
.home a.donate-button .suffix {
  color: var(--accent-color-default);
  display: block;
  margin: 0;
  line-height: 1.1;
}
.home a.donate-button br {
  display: none;
}

.wp-block-navigation-item__label {
  display: inline-block;
}
.wp-block-navigation-item__label::first-letter {
  text-transform: uppercase;
}
/** temporary fix for mobile search **/
 #mobile-search {
    display: none;
}
@media (max-width: 1100px) {
  li.toggle-search {
    display: none !important;
  }
  li.toggle-lang {
    margin-right: 0 !important;
  }
  #mobile-search {
    display: block;
  }
  .home-top-action {
    position: absolute;
    width: auto;
    max-width: 50%;
    padding: 20px !important;
    margin: 20px;
    text-align: center;
    top: 100px;
    left: 20px;
  }
  .home-top-action p {
    font-size: 32px !important;
  }
  .home a.donate-button {
    margin-top: 150px;
    scale: 0.8;
  }
}
@media (max-width: 980px) {
    .home-top-action {
    max-width: 60%;
    height: 180px;
  }
    .home a.donate-button {
    margin-top: 130px;
  }
}

@media (max-width: 700px) {
  #wpfront-scroll-top-container {
    display: none !important;
  }
  .home-top-action {
    max-width: 400px;
    margin: 0;
    left: 0;  
    top: 40%;
    scale: 0.9;

  }
  .home-top-action p {
    font-size: 28px !important;
  }
  .home a.donate-button {
    position: absolute;
    right: -30px;
    margin-top: 140px;
    transform: scale(0.6);
  }
}
.custom-logo-link img{
    width: 240px !important;
    height: 80px !important;
}
@media (max-width: 480px) {
  .home-top-action {
    top: 20%;
  }
  .home a.donate-button {
    margin-top: 70px;
  }
  .custom-logo-link img{
      width: 180px !important;
      height: 60px !important;
  }

  .home-top-action {
    top: 25%;
    left: -60px;
    scale: 0.7;
  }
  .home-top-action p {
    font-size: 28px !important;
  }
  .home a.donate-button {
    margin-top: 80px;
    transform: scale(0.5);
    right: -50px;
  }
}